/*Customize css*/


.brand-logo a img{
	height: 120px;
}
.desktop-menu{
	padding: 21px 0px 23px;
}
.main_header.header_style_one.stickymenu-on{
	padding: 10px 0px 0px;
}

#testimonial{
	margin-bottom: 80px;
}
.features-icon img{
	height: 100px;
}
.expertise-icon-item img{
	height: 50px;
}

@media screen and (max-width: 600px){
	.site-main-menu{
		padding: 5px 0px 8px;
	}
	.el-mobile_menu_button{
		top: -75px;
	}
	
    
}

/*
====================================================================
  Home Page Count Section Style
====================================================================
***/
.count-section
{
 background: url('img/map-pattern.jpg');
 background-size: cover;
 background-position: center; 
 position: relative;
 padding: 50px 0px 70px;
}
/*.count-section:before
{
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.85);
  top: 0;
  left: 0;
}*/

.count-section h3
{
  line-height: 60px;
  font-size: 60px;
  color: #009831;
  font-weight: 700;
  text-align: center;
  margin-bottom: 10px;
  position: relative;
font-size: 40px;
line-height: 1.1em;
text-transform: capitalize;
font-weight: 700;
margin-bottom: 5px;
}
.count-section h4
{
  color: #555555;
  margin-bottom: 0px;
  font-size: 20px;
  line-height: 25px;
  text-align: center;
  position: relative;
display: block;
font-size: 16px;
line-height: 24px;
letter-spacing: 0.05em;
font-weight: 400;
color: #222222;
text-transform: capitalize;
}

.pd-40{
	padding: 40px 0px 0px;
}

.mobile-screen-footer
{
    float:left;
    display:none;
    width: 100%;
    position: fixed;
    z-index: 9999999999 !important;
    bottom: 0px;
    background:#009831;
    border-radius: 30px 30px 0px 0px;
    border-top: 5px solid #fad40b;
   
}
.mobile-footer-block
{
    width: 25%;
    float: left;
    text-align: center;
}
.mobile-footer-box
{
    width: 100%;
    margin: 0px auto;
    padding: 0px 5px;
    float: left;
}
.mobile-footer-box a
{
    width: 100%;
    text-decoration: none;
    padding: 5px 0px;
    float: left;
    padding-bottom: 5px;
}
.mobile-footer-box a img
{
    width: 25px;
    margin: 0px auto;
}
.mobile-footer-box a h5
{
    font-size: 10px;
    margin: 5px 0px 0px 0px;
    color: #fff;
    line-height: 15px;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-weight: normal;
}  
.features-section{
	margin-bottom: 150px;
}
@media screen and (max-width: 600px){
	.mobile-screen-footer{
		display: block;
	}
	.features-section{
	margin-bottom: 0px;
}
	.main_header.header_style_one.stickymenu-on {
  padding: 0px 0px 0px !important;
}
.about-section {
  padding-bottom: 30px !important;
  padding-top: 20px !important;
}
.section-title-left h2{
	padding: 12px 0px 0px !important;
}
.about-section .about-text .about-text1 {
  margin-bottom: 10px !important;
}
.about-section .about-text .about-text2 {
  margin-bottom: 10px !important;
}
.hihi{
	display: none;
}
.service-content .service-pic-text .service-text{
	top: 30% !important;
}
.count-section{
	padding: 30px 0px 10px;
}
.count-section h3{
	font-size: 26px;
}
.count-section h4{
	font-size: 14px;
	margin-bottom: 15px;
}
.expertise-section {
  padding: 15px 0px 0px !important;
  height: 782px;
}
.expertise-section .expertise-text-details {
  margin-bottom: 0px;
}
.testimonial-section{
	padding-top: 15px !important;
	margin-bottom: 20px;
}
.testimonial-section .testimonial-text-slide{
	padding: 30px 30px 30px 30px;
}#testimonial {
  margin-bottom: 0px;
}.testimonial-section {
  padding-bottom: 40px;
}
.newslatter-section .newslatter-content {
  padding: 0px 0px 35px;
  background-color: #eda213;
}
.newslatter-section .newslatter-content .newslatter-text h2{
	margin-left: 10px;
}
.footer-widget-item .footer-menu-widget .el-widget-title {
  margin-bottom: 10px;
}.footer-widget-area {
  padding-bottom: 20px;
}
.footer-copyright-text {
  padding: 20px 0px 25px;
}
.breadcrumb-section {
  padding: 25px 0px !important;
}
.pd-40 {
  padding: 0px 0px 0px;
}
.about-section .about-img {
  margin-top: 10px;
}
.about2{
	padding-bottom: 15px !important;
}.features-section {
  padding: 15px 0px 0px;
}
.features-section .section-title-middle{
	padding-bottom: 10px;
}
.features-icon-text{
	margin-bottom: 20px;
}
.features-icon-text:hover {
  padding-bottom: 50px;
  margin-bottom: 20px;
}.breadcrumb-section .breadcrumb-title {
  font-size: 25px;
}
.breadcrumb-section .active + .active::before {

    left: 0px; }
.breadcrumb-section .breadcrumb-content{
	padding-left: 0;
}
.breadcrumb-item.acac {
  margin-left: 13%;
}
.service-details-section {
  padding: 30px 0px 15px;
}
.service-details-section .service-sidebar {
  margin-right: 0px;
}
.service-sidebar-widget .service-cat-widget {
  padding: 20px 30px;
}
.service-sidebar-widget .service-cat-widget li::after, .blog-sidebar-widget .category-widget li::after{
	left: -10.8%;
}
.service-sidebar-widget .service-cat-widget li:hover::after, .blog-sidebar-widget .category-widget li:hover::after{
	width: 328px;
}
.service-sidebar-widget .help-widget {
  padding: 20px 30px;
}
.service-sidebar-widget .opening-hour-widget {
  padding: 20px 30px;
}.service-details-section .service-single-content .service-details-img-pair {
  margin-bottom: 0px;
}
.service-details-section .service-single-content h3{
	padding-bottom: 0px;
}
.service-details-section .service-single-content h4{
	padding-bottom: 0;
}
.service-details-section .service-single-content .service-details-list {
  margin-top: 5px;
}.service-details-section .service-single-content article {
  margin-bottom: 10px;
}
.project-section {
  padding: 15px 0px 30px;
}.project-section .project-filter-btn {
  padding-top: 10px;
}.contact-page-section {
  padding: 20px 0px 0px;
  padding-bottom: 45px;
}
.contact-page-section .el-contact-form{
	padding-top: 15px;
}
.contact-page-section .contact-form-text .el-contact-info {
  margin-top: 0;
}
}
.container p span.typed-text {
  font-weight: normal;
  color: #fff;
}
.container p span.cursor {
  display: inline-block;
  background-color: #ccc;
  margin-left: 0.1rem;
  width: 3px;
  animation: blink 1s infinite;
}
.container p span.cursor.typing {
  animation: none;
}

.card{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;height:318px;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;
@keyframes blink {
  0%  { background-color: #ccc; }
  49% { background-color: #ccc; }
  50% { background-color: transparent; }
  99% { background-color: transparent; }
  100%  { background-color: #ccc; }
}